#navigation  {
    background-color: #999966;
    margin-top: 0.5em;
    margin-left:0.5em;
    padding-bottom:0em;
}

#left-nav  {
}

#right-nav  {
    float: right;
    border-width: 1px;
    border-color: #33aabb;
    border-style: solid;

}

#main  {
    padding-left: 2em;
    padding-top: 2em;
}

#main-title {
    padding-left: 60px;
    padding-bottom:0em;
}

/*#sub-title  {
    color: #000000;
    font-weight: bold;
    padding-left: 60px;
    padding-bottom: 0.5em;
} */

#left-panel  {
    float:left;
    width: 40%;
    padding-left: 1em;
    /*border-width: 1px;
    border-color: #33aabb;
    border-style: solid;  */
}

#thumbnails-panel {
    float: left;
    padding-left: 1em;
    /*border-width: 1px;
    border-color: #aabb33;
    border-style: solid;  */

}

#content-panel  {
    margin-left: 1em;
    margin-top: 1em;
}

#masthead-full-title  {
}

#main-nav-right  {
    float:right;
    text-align: center;
}

#thumbnail-left-panel  {
    float:left;
}

#toc {
    float:left;
    padding-left: 2em;
    width:80%;
}

#logos  {
 padding-top:0.5em;
 padding-left:1em;
 padding-bottom:1em;
}

#logos  {
 padding-top:1em;
 padding-left:1em;
 padding-bottom:1em;
}

#logos img {
    padding-right: 2em;
}

#lannouncements {
    text align: right;
margin-left: 170px;
}

#notices {
}

#toc-nav  {
    font-weight: bold;
    text-align: center;
    padding-bottom:2em;
    margin-left:170px;
}

#footer  {
    clear:both;
	padding-left:2em;
	padding-top:2em;

}

#footer span {
	float:right;
}

#footer em	{
	float:left;
	font-style:normal;
	vertical-align:bottom;
	padding-top:10px;

}

#nav-links  {
    color: #000000;
    font-weight: bold;
    padding-right:0.5em;
    padding-bottom:0.5em;
    padding-left:0.5em;
}

#nav-links a {
    color: #000000;
    font-weight: bold;
}

#nav-links a:visited {
    color: #000000;
    font-weight: bold;
}


body {
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size:0.95em;
    margin-top:0px;
    margin-left:0px;
}

h1  {
    font-family: Tahoma, Verdana, arial, helvetica, sans-serif;
    color: #660000;
    font-size: 1.4em;
    padding-bottom: 0;
    margin-bottom:0;
    margin-top:0;
    
}

h2  {
    font-family: Tahoma, Verdana, arial, helvetica, sans-serif;
    color: #660000;
    font-size: 1.3em;
    margin-bottom:0.3em;
}

h3  {
    font-family: Tahoma, Verdana, arial, helvetica, sans-serif;
    color: #000000;
    font-size: 1em;
    margin-bottom:0.3em;
    font-weight: bold;
}

a  {
    font-family: Tahoma, Verdana, arial, helvetica, sans-serif;
    color: #660000;
}

a:hover  {
    text-decoration: underline;
}

a:visited  {
    color: #666633;
}

img  {
    border:0;
}

.issue-title  {
    font-weight: bold;
    text-align: center;
    padding-bottom: 0.5em;
    margin-left:170px;
}

.thumbnails-issue-title  {
    font-weight: bold;
    text-align: center;
    padding-bottom: 0.5em;
}

.go-to-top  {
    font-size:0.8em;
}

.small-caps  {
    font-variant: small-caps;
}

.continues-here  {
    padding-top:0em;
}

.continued-from  {
    padding-bottom:0em;
}


.quick-search  {
    float: right;
    font-family: Tahoma, Verdana, arial, helvetica, sans-serif;
    color: #FFFFFF;
    font-weight:bold;
    padding-top:0.5em;
    padding-right: 0.5em;
}

.titlePage  {
    text-align: center;
}

.cover {
    text-align: center;
}

.main  {
    font-family: Tahoma, Verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    color: #660000;
    font-size: 1.4em;
    padding-bottom: 0;
    margin-bottom:0;
    margin-top:1em;
}

.min-height-spacer  {
    float: left;
    /*border-width: 1px;
    border-color: #aabb33;
    border-style: solid;  */
}

div.indented-page  {
    margin-left:170px;
    /* Doesn't work in IE, so I've put a spacer image in instead */
    /*min-height:170px; */
}

/*div.page  {
    padding-left:170px;
    min-height:170px;
    border-width: 1px;
    border-color: #FFFFFF;
    border-style: solid;
} */

div.front  {
    margin-left:170px;
    /* min-height:170px; */
}

/*.chapter {
    margin-left:170px;
    min-height:180px;
} */

/*.contents {
    margin-left:170px;
    min-height:180px;
}

.briefnotice {
    margin-left:170px;
    min-height:180px;
}

.foreword {
    margin-left:170px;
    min-height:180px;
} */


div.advertise  {
    margin-left:170px;
    padding-left:1em;
    /*min-height:170px; */
    background-color: #EEEECC;
    border-width: 1px;
    border-color: #000000;
    border-style: solid;
    margin-bottom: 1em;
}

div.indented-page div.indented-page {
    margin-left:0px;
}

div.indented-page div.advertise {
    margin-left:0px;
}

div.indented-page div.notes {
    margin-left:0px;
}

div.advertise div.notes {
    margin-left:0px;
}


/*div.contents div.advertise {
    margin-left:0px;
}

div.chapter div.chapter {
    margin-left:0px;
} */


div.advertise div.advertise {
    margin-left:0px;
    padding-left:0px;
    border-width: 0px;
}

.notes {
    padding-left:1em;
    margin-left:170px;
    background-color: #CCCCCC;
    border-width: 1px;
    border-color: #000000;
    border-style: solid;
}

.main-nav-link  {
    float:left;
    width: 6em;
    text-align: center;
}

.figure  {
    font-weight: bold;
    text-align: center;
}

.pb {
    text-align: center;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    margin-left: 170px;
}

.prev-next  {
    font-weight: bold;
    text-align: center;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    margin-left:170px;
}

.browse-thumbnail {
    float:left;
    padding: 0.5em;
    width: 9em;
    margin-bottom: 2em;
    height: 170px;
    /*border-width: 1px;
    border-color: #000000;
    border-style: solid; */
}

.browse-thumbnail-text  {
    height: 2.5em;
    /*border-width: 1px;
    border-color: #00ff00;
    border-style: solid; */
}

.thumbnail-left  {
    float:left;
    clear:both;
}

.spacer  {
    height:150px;
    width:1px;
    border-width: 1px;
    border-color: #234aab;
    border-style: solid;
}

.highlightedTerm  {
    background-color: #ffffcc;
}
